Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Don_K_Lasher Posted on 10/06/2017 12:49
OT:Football Post:Are pre season away NAPM friendly?
 
I'd love to go to some of these local away games but not if that family receive a penny.

Are they NAPM friendly?
IP: Logged
SEASIDE2016 Posted on 10/06/2017 12:51

OT:Football Post:Are pre season away NAPM friendly?
It depends if the DUP profit from them in anyway.
IP: Logged
Don_K_Lasher Posted on 10/06/2017 13:02

OT:Football Post:Are pre season away NAPM friendly?
It's a free country and a free choice. I chose NAPM but I don't want to be DUPed! (d'ya see what I did there!?)

Anybody knew the answer?
IP: Logged
SEASIDE2016 Posted on 10/06/2017 13:08

OT:Football Post:Are pre season away NAPM friendly?
On a serious note DonK, I think you've answered your own question.

You will be allowed to attend if the Oyston's don't earn.

Word of warning mind, if we were to play away from home against RagXXXXXX Rovers we could send a team down and let them keep all the gate receipts and not take a penny in expenses as a contribution to grass roots football as such sides need every penny.

However, if we were to play away from home in a money spinning friendly against say the mighty Accrington Stanley, the Oyston's could get a cut of the gate or a fixed fee.
IP: Logged
shootz Posted on 10/06/2017 13:29

OT:Football Post:Are pre season away NAPM friendly?
I live in Macclesfield and asked some of their fans if the Oystons would receive any income from the game. They said they doubt it due to the expected attendance, reckon they hate their owners almost as much as most of us hate ours as well!
IP: Logged
Don_K_Lasher Posted on 10/06/2017 16:48

OT:Football Post:Are pre season away NAPM friendly?
Thanks shootz, I might email BST and ask them if they can confirm the official position.
IP: Logged
AllezBlackpool Posted on 10/06/2017 18:00

OT:Football Post:Are pre season away NAPM friendly?
I think a few NAPMers went to Lancaster the other year [:D]
IP: Logged
thebigone Posted on 11/06/2017 08:56

OT:Football Post:Are pre season away NAPM friendly?
Strange really because if the O's wanted a nice pre-season boost to the coffers then you'd surely attempt to lure Celtic or Rangers down?
IP: Logged
Don_K_Lasher Posted on 11/06/2017 10:22

OT:Football Post:Are pre season away NAPM friendly?
Good point Big1

IP: Logged
20togo Posted on 11/06/2017 10:25

OT:Football Post:Are pre season away NAPM friendly?
Am away for most of them but quite fancied a day out in Southport so looked at doing that by train.

Ridiculous that you have to do a minimum of three changes to get there. Would have thought it a certainty that you could get there direct from Preston.
IP: Logged
Seasider1887 Posted on 11/06/2017 10:27

OT:Football Post:Are pre season away NAPM friendly?
With respect big one we want some challenging opposition 😂😂😂
IP: Logged
Tikataka Posted on 11/06/2017 10:45

OT:Football Post:Are pre season away NAPM friendly?
Rangers and Celtic probably demand an appearance fee, plus who stumps up to police it?

Southport is tempting.

IP: Logged
aviewfromthebridge Posted on 11/06/2017 11:06

OT:Football Post:Are pre season away NAPM friendly?
They definitely financially benefit from all games so safest option is to completely stay away.

Napm isnt partial opt in. Stick to your guns.
IP: Logged
Don_K_Lasher Posted on 11/06/2017 11:11

OT:Football Post:Are pre season away NAPM friendly?
Oh good!
and answer at last, they won't get a penny and they don't want 'the Oyston Out Brigade' preventing them enjoying theirfootball in peace!
IP: Logged
Wizaard Posted on 11/06/2017 11:59

OT:Football Post:Are pre season away NAPM friendly?
20s. You could until 1968 [:D]
IP: Logged
Don_K_Lasher Posted on 11/06/2017 14:17

OT:Football Post:Are pre season away NAPM friendly?
The bus might be quicker but I think you change at Nobberland.
IP: Logged
Halifax71 Posted on 11/06/2017 14:52

OT:Football Post:Are pre season away NAPM friendly?
Thought it was just change at Wigan. North western to Wallgate isn't really a change so only 1 real change.
IP: Logged
thecatintheroof Posted on 12/06/2017 12:15

OT:Football Post:Are pre season away NAPM friendly?
Does the season start on the 6th August because it doesn't look like any home games - UB40 concert scuppered it?
IP: Logged
20togo Posted on 12/06/2017 12:46

OT:Football Post:Are pre season away NAPM friendly?
Hal

You have to change at Preston to get to Wigan.

And as you say you have to walk from one station to another at Wigan. So that has to be classed as a change. So that's three changes.

Trainline tells you all you need to know.
IP: Logged
Don_K_Lasher Posted on 17/07/2017 20:04

OT:Football Post:Are pre season away NAPM friendly?
Bump

So why didn't you sht stirrers share your concerns when posted this BEFORE the Southport game?

At least Mrs Bridge was consistent with her bůllshť. That's more can be said for the bůllshťters on the other thread [:o)]s

IP: Logged
LANCASHIRELALA Posted on 17/07/2017 20:09
Edited On: 17/07/2017 20:10
OT:Football Post:Are pre season away NAPM friendly?
Well you've dropped 2016 in it. On this thread he said you can't go if the Oystons earn. On the latest thread he decided that it didn't actually matter [cr]

And you wonder why people point out hypocrisy.
IP: Logged
Don_K_Lasher Posted on 17/07/2017 20:14

OT:Football Post:Are pre season away NAPM friendly?
I've dropped you TCT and fcblackpool in it.

If you were so convinced that there was doubt why didn't you lot say before?

NOT A PEEP!

Meanwhile I'll try to find my OTHER Southport thread non of you posted on!
IP: Logged
TerrysChocolateTangerine Posted on 17/07/2017 20:16

OT:Football Post:Are pre season away NAPM friendly?
Who you calling XXXXXX stirrer. [:O]
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 20:17
Edited On: 17/07/2017 20:19
OT:Football Post:Are pre season away NAPM friendly?
Don sorry to disappoint but I didn't see and definitely didn't read this thread. I don't read every thread as I'm sure most don't. You've not dropped me anywhere.

Fgs don't say there's a naughty corner for the non thread reading contingent now.
IP: Logged
Don_K_Lasher Posted on 17/07/2017 20:18

OT:Football Post:Are pre season away NAPM friendly?
How convenient, none of you saw it![;)]

Hmmm!
IP: Logged
TerrysChocolateTangerine Posted on 17/07/2017 20:20

OT:Football Post:Are pre season away NAPM friendly?
Woah donk I'm not on here 24/7. If I'd have seen this I would have advised you that there could well be a possibility a penny of your money was going to the Oystons. Next time you only need to ask me if you're in any doubt. [smi]
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 20:21

OT:Football Post:Are pre season away NAPM friendly?
I didn't see it and if I had,which I didn't I couldn't have answered you as I didn't know the answer. Which was quite clear on the other thread.

You need to cool your jets on this one now. It's over [;)]
IP: Logged
Don_K_Lasher Posted on 17/07/2017 20:32

OT:Football Post:Are pre season away NAPM friendly?
But I wasn't in doubt.

And I was right too[smi]


IP: Logged
TerrysChocolateTangerine Posted on 17/07/2017 20:40

OT:Football Post:Are pre season away NAPM friendly?
Well you should have guided BST and gave them 100% assurance no money would be going to the Oystons. They could then have issued a statement and reassured everyone. Share your knowledge donk
IP: Logged
LANCASHIRELALA Posted on 17/07/2017 20:46

OT:Football Post:Are pre season away NAPM friendly?
Yeah Donk share the love [;)]
IP: Logged
Don_K_Lasher Posted on 17/07/2017 22:51

OT:Football Post:Are pre season away NAPM friendly?
and another cheeky bump, why not?[:D][:D][:O]
IP: Logged
SEASIDE2016 Posted on 17/07/2017 23:19
Edited On: 17/07/2017 23:37
OT:Football Post:Are pre season away NAPM friendly?
All getting a little silly this but LALA I am interested to know how on earth that I have been dropped in it ?

I made comments on a load of threads relating to this match, basically saying that I thought the Oyston's wouldn't get anything but that it was possible that they could receive expenses or a cut of the gate or both.

On this thread I said not to go if you didn't want to give the Oyston's a carrot and on another thread I said that those who attended were satisfied that the Oyston's would get nothing but were willing to live with the Oyston's getting pennies.

Please be as kind as to explain how exactly DonK has dropped me in it and how my comments are hypocritical.

I am struggling to work out why you have such a bee in your bonnet over this game, you have stated that you are NAPM and that is not a crime but given that the last time you were involved with the club was when we wore those silly masks I'm not really sure NAPM is the correct term.

Without justification for your outrage on this matter since AFTER THE GAME and for your continued personal attack on me I am considering your behaviour to be mischevious at best.

Peace and love, peace and love.
IP: Logged
SEASIDE2016 Posted on 17/07/2017 23:31

OT:Football Post:Are pre season away NAPM friendly?
LALA - Please also note that in DonK's opening post he clearly states that he would like to go to the match but not if the Oyston's earn a penny.

Ignoring my sarcastic response regarding the DUP, I reply to his opening post by saying that in that case HE (DonK) might not be able to go as the Oyston's might earn from the game.

I did NOT say that nobody was allowed to go if that was the case as you are trying to infer in this thread.

I was not telling anybody what they can or can't do, I have no problem with you highlighting what I've said but please give them the correct context.

Just a continuation of your mischeviousness and time to throw away your bone.

I know it hurt you but the Oyston's didn't get a carrot.
IP: Logged
Don_K_Lasher Posted on 17/07/2017 23:32

OT:Football Post:Are pre season away NAPM friendly?
This was just one of four threads on the subject Mac.

Then Westby clarified the bleeding obvious conclusion on the 'Southport Away' thread.

All of them conveniently missed by the enraged NAPM police though!
IP: Logged
Don_K_Lasher Posted on 18/07/2017 06:54

OT:Football Post:Are pre season away NAPM friendly?
Bump for seasideone
IP: Logged
TerrysChocolateTangerine Posted on 18/07/2017 07:42

OT:Football Post:Are pre season away NAPM friendly?
Bump just for donk [;)]

So your reply to seasideone was this

'I asked for confirmation on here again and again whether the putrid regime got paid and the concensus was no they did not (although no-one said for certain). '

Why write - 'although no one said for certain' if you were 100% confident? Why not stop the thread by saying - Seasideone there have been over 4 or 5 threads asking the question, it has been confirmed that not one penny is going to the Oystons. Simples!!

[smi]
IP: Logged
Don_K_Lasher Posted on 18/07/2017 07:48

OT:Football Post:Are pre season away NAPM friendly?
They didn't on this one but they did on the Southport Away one! It was not in doubt before kick off. Well not to the people who cared to do the research.

Ps as I said one hundred million times, it was a fiver in. Even Fylde are charging a tenner and id I remember correctly OFC charged 20 for the last friendly I went to! [rle]
IP: Logged
Sandgrown1 Posted on 18/07/2017 14:31

OT:Football Post:Are pre season away NAPM friendly?
Bump.... cos I have only read this single thread in about a week and it keeps getting bumped into.... ouch! [;)][:P]

Mischievous is fine once in a while. [:X][^]
IP: Logged
Don_K_Lasher Posted on 18/07/2017 14:39

OT:Football Post:Are pre season away NAPM friendly?
Sandy [:D]
IP: Logged
Sandgrown1 Posted on 19/07/2017 03:33

OT:Football Post:Are pre season away NAPM friendly?
Restless legs = restless mind... [}:)]

Mischievousnesses... Beat that then. [ref]

Oh, and BTW Bump!
IP: Logged
Don_K_Lasher Posted on 19/07/2017 07:29

OT:Football Post:Are pre season away NAPM friendly?
[:D]

Thanks Sandy, a ton by September [^]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103